Previous Thread  Next Thread

chat icon Nifscripts compatible with Skyrim?

metastar

Posted: Mon Nov 26, 2012 7:34 pm
Joined: 26 Nov 2012
Posts: 1
Why does it take so long to develop nifscripts that are compatible for Skyrim? The game has been out for a year and it already exists for oblivion. To me it sounds like it can be done but the developers doesn't prioritize this. I would say it's currently the most requested feature of nifscripts.
Reply with quote


Tehrasha

Posted: Mon Nov 26, 2012 8:58 pm
Joined: 21 Apr 2010
Posts: 1264
Sounds like a question best asked on the NifTools forum.
While you are at it, you might want to ask why they are still writing their scripts for the antiquated Blender 2.49.
Reply with quote


 
Jump to:  
Powered by phpBB © 2001, 2005 phpBB Group